<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Signage Slide Viewer and Manager</title>

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link href="https://fonts.googleapis.com/css?family=Lato:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="main.css" rel="stylesheet" type="text/css"/>

    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="main.js"></script>
</head>
<body>
<nav id="top-nav" class="nav">
    <ul>
        <li><a href="#slide_groups" id="nav-slides">Slides</a></li>
        <li><a href="#remote_slides" id="nav-remote">Community</a></li>
        <li><a href="#rules" id="nav-rules">Schedule</a></li>
        <li><a href="#displays" id="nav-displays">Screens</a></li>
        <li class="admin-only"><a href="#users" id="nav-users">Users</a></li>
        <li class="admin-only"><a href="#admin" id="nav-admin">Admin</a></li>
        <li><a href="#help" id="nav-help"><i class="material-icons md-inline">help</i></a></li>
    </ul>
</nav>
<a id="user-info" href="/edit/login">
    <i class="material-icons md-inline">account_circle</i>
    <span>Login</span>
</a>
<div class="contents">
    <div id="page-nav"></div>
    <div id="main"></div>
</div>
</body>
</html>